/* 		

	vertical measure : 
	------------------
		body copy size 	: 10px
		vertical measure 	: 20px
		
	* html = ie 6 hack

	* + html = ie7 hack
		
	sdd sd fs	   

cc3333 - red
009933 - green


*/

     

/*	=Reset
-------------------------------------------------- */

*	{
	margin:0;       
	padding:0;
	}

img	{
	border:none;
	margin:0;
	}


/*	=Global 
-------------------------------------------------- */

html, body	{
	height: 100%;
	}
	
.clear	{
	clear:both
	}

.right	{
	float:right;
	}
	
.left	{
	float:left;
	}

.hide	{
	position:absolute; 
	text-indent:-9999px;
	}


/*	=Typography
	Default Font Sizing text size is 10pxd
	--------------------------------------------------*/

body	{
	background: #e8e8e8;
	color: #444;
	font: 62.5%  Verdana, Arial, sans-serif;
	word-spacing:0.1em
	}
		
html>body	{
	font-size:10px;
	}


/*	=Headings
	--------------------*/


h1, h2, h3, h4, h5, h6	{ 
	margin:0; 
	padding:0;
	font-family: Georgia, Times New Roman, Times, serif;

	}
	
#content-small h1, 
#content-small h2, 
#content-small h3, 
#content-small h4, 
#content-small h5, 
#content-small h6 {	
	width: 500px;
	}
	

h3, h5, h6	{ font-weight:700; color: #656565;}
 
h1		{font-size:1.6em; line-height:1.25em; margin:1.875em 0 .625em 0; }
h2		{font-size:1.4em; line-height:1.428em; margin:2.142em 0 .714em 0; }
h3		{font-size:1.2em; line-height:1.666em; margin:2.499em 0 .833em 0; }
h4		{font-size:1.0em; line-height:2em; margin: 3em 0 1em 0; color: #656565;}
h5		{font-size:0.8em; line-height:2.5em; margin: 3.17em 0 1.25em 0; text-transform:uppercase;} 
h6		{font-size:0.8em; line-height:2.5em; margin: 3.17em 0 1.25em 0; } 

h1	{	 /* 	Page title headings	 */
	display:inline;
	margin:1em 0 0 0em; 
	padding: 0.1em 0em;
	width:auto;
	color:#009933;
	}

#content-small h2.subheading	{		/* 	Sub-headings	 */
	font-size:1.4em; line-height:1.428em; margin:2.142em 0 0.714em 0 ; width: 400px;
	}


/*	=Text Elements
	--------------------*/
	
p	{
	margin: 2em 0;
	text-align:left;
	font-size:1em;
	line-height:2em;
	max-width:500px;
	}
	
* html div#content p	{padding-right: 100px; }
	
	
div#content p	{
	margin: 1.666em 0;
	line-height:1.666;
	}
	
* html>div#content	p	{
	font-size:11px;
	}
	
#nav p 	{
	margin:0;
	padding: 1em;
	}

div#breadcrumb	p	{
	margin: 2em 30px;
	}


	
div#footer	p	{
	text-align: center;
	margin:2em auto;
	}

.bold	{
	font-weight:bold;
	}
	
.italic	{
	font-style:italic;
	}

.text-up	{
	text-transform:uppercase;
	letter-spacing:0.1em;
	}

.text-down	{
	text-transform:lowercase;
	}

acronym	{
	cursor:help;
	border-bottom:1px solid;
	letter-spacing:0.1em;
	}

.submit	{ 
	font-size:12px; color:#FFFFFF; 
	background:#EE3333; 
	font-weight:bold; 
	border:1px #000000 solid; 
	cursor:pointer ;
	}
	
a:link, a:visited	{ 
	color:#9f1219; 
	text-decoration:underline; 
	} 
	
a:hover, a:visited:hover		{ 
	color:#d21034; 
	text-decoration:none; 
	} 


ul, ol	{
	list-style:none;
	margin: 2em 0;
	padding:0  2em;
	width:400px;
	line-height:2em;
	}
	
ul ul	{
	list-style:none;
	margin: 0em 0;
	}
	
 #content-small ul li{
	background: url(/images/bullet3.jpg) 0 5px  no-repeat;
	padding-left: 15px;
	margin-left: -10px;
	}
	
* + html  #content-small ul li {
	background: url(/images/bullet3.jpg) 0 6px  no-repeat;

	}
	
#content-small ul ul li{
	background: url(/images/bullet2.png) 0 6px  no-repeat;
	padding-left: 15px;
	margin-left: -10px;
	}	


ul li, ol li	{
	display:block;
	}

	
ul.listolinks {
	list-style:none;
	line-height:1.5em;
	margin: 2em 0;
	padding-left:0;
	}

	
	/* =Tables
	--------------------------------------------------*/

table {
	margin: 9px 0px 12px 0px;
	width: 100%;
	}

.tableheader {
	margin: 10px 0px 0px 0px;
	padding: 10px;
	background-color:#cfc7c6;
	font-weight:700;
	}
	
thead	{
	font-weight:700;
	text-align:left;
	text-transform:uppercase;
	}
	
th	{
	padding: .5em;
	background-color:#d4d4d4;
	}
td {
	padding: .5em;
	text-decoration: none;
	}

	tr.everyother {
	background-color: #efefef;
	}

/* =Icons
	--------------------------------------------------*/	


.app	{
   padding-right: 18px;
   background: transparent url(/images/icons/app.gif) no-repeat top right;
   height:20px;
   display:inline-block;
}
	
.audio	{
   padding-right: 18px;
   background: transparent url(/images/icons/audio.gif) no-repeat top right;
   display:inline-block;
   height:20px;
    display:inline-block;
	}
	
.comment	{
	padding-left: 18px;
	background: transparent url(/images/icons/comment.gif) no-repeat  left;
	height:20px;
	display:inline-block;
	}


.doc { 
   padding-right: 16px;
   background: transparent url(/images/icons/doc.gif) no-repeat top right;
   height:20px;
    display:inline-block;
	}
	
	
.external { 
  	padding-right: 19px;
  	background:  url(/images/icons/external.gif) no-repeat top right;
	height:20px;
	 display:inline-block;
	}
	
	
#rightcontent .external{ 
	background: url(/images/icons/external.gif) no-repeat top right;
	
	}

.external-ace { 
   padding-right: 19px;
   background: transparent url(/images/icons/external-ace.gif) no-repeat top right;
	height:20px;
	 display:inline-block;
	}
	
.jumpto { 
   padding-right: 18px;
   background: transparent url(/images/icons/jumpto.gif) no-repeat top right;
	height:20px;
	 display:inline-block;
	}
	
.mailto { 
   padding-right: 18px;
   background: transparent url(/images/icons/mailto.gif) no-repeat top right;
	height:20px;
	 display:inline-block;
	}
	
		
.pdf { 
   padding-right: 16px;
   background: transparent url(/images/icons/pdf.gif) no-repeat top right; 
   height:20px;
    display:inline-block;
   }

.ppt { 
   padding-right: 18px;
   background: transparent url(/images/icons/ppt.gif) no-repeat top right;
	height:20px;
	 display:inline-block;
 	}
	
.wmv { 
   padding-right: 16px;
   background: transparent url(/images/icons/wmv.gif) no-repeat 1px right;
	height:20px;
	 display:inline-block;
	}

.xls { 
   padding-right: 16px;
   background: transparent url(/images/icons/xls.gif) no-repeat top right;
   height:20px;
   display:inline-block;
	}



/*	=Navigation
	--------------------------------------------------*/

/*	=Hdr nav
	------------------------------ */
	
#hdr ul	{
	position: relative; 
	margin: 0;
	padding: 0;
	width:782px;
	list-style:none;
	float: left;
	}
	
#hdr ul li	{
	float: left;
	display: inline;
	margin:0;
	padding:0; 
	}
	
#hdr ul li a	{
	display:block;
	margin:0;
	padding:0;
	}
	
#logo	{ 
	position: absolute;
	top: 9px;
	left: 19px;
	}

#proj-sol	{
	position: absolute;
	top: 16px;
	left: 225px;
	}

#mylocalace		{ 
	position: absolute;
	top: 16px;
	left: 511px;
	}
	
.logo	{
	height: 70px;
	width: 206px;
	background: url(/images/hdr-logo.gif) no-repeat;
	}

.proj-sol	{
	height: 68px;
	width: 286px;
	background: url(/images/hdr-projsol.gif) no-repeat;
	}

.mylocalace	{	
	height: 68px ;
	width: 286px;
	background: url(/images/hdr-mylocalace.gif) no-repeat;
	}


/*	=TopNav
	------------------------------ */


div#topnav	{
	margin:1px 20px 0;
	width:778px;
	min-height: 4em;
	background: #a2a2a2 url(/images/nav-bg.jpg) repeat-x;
	}	
	
div#topnav ul	{
	margin:0;
	padding:0;
	width:100%;
	list-style:none;
	background: #a2a2a2 url(/images/nav-bg.jpg) repeat-x;
	}

div#topnav ul li 	{
	float: left;
	display: inline;
	margin:0;
	padding:0; 
	}
	
div#topnav ul li a	{
	display:block;
	margin:0;
	font-size: 1.2em;
	padding:0.8em;
	color:#444;
	text-decoration:none;
	border-right: 1px solid #aaa;
	text-transform:uppercase;
	font-weight:700;
	background: #a2a2a2 url(/images/nav-bg.jpg) repeat-x;
	}
	
* html	div#topnav ul li a		{font-size: 12px;}
* + htmldiv#topnav ul li a		{font-size: 12px;}
	
div#topnav ul li a#home	{
	display:block;
	margin:0;
	padding:1em;
	text-decoration:none;
	color:#444;
	}
	

div#topnav ul li a:hover	{
	background: #eaeaea url(/images/nav-hover-bg.jpg) repeat-x;
	
	}
	
	
/*	= Hover States
	------------------------------ */
	

body#homepage a#home,   
body#page-1	#topnav a#top-link-1, 
body#page-2 	#topnav a#top-link-2, 
body#page-3  #topnav a#top-link-3, 
body#page-4  #topnav a#top-link-4	{
	background: #eaeaea url(/images/nav-hover-bg.jpg) repeat-x;
	color:#d21034;
	}
	
	
	
	
	
/*	=LeftNav
	------------------------------ */

div#left-nav-top	{
	clear:both;
	float: left;
	margin: 0 0 -1px 0; 
	background: url(/images/left-nav-top.jpg)  no-repeat;
	width:190px;
	height:18px;
	}

div#leftnav	{
	clear:left;
	float: left;
	width:188px; 
	border: solid #d4d4d4; 
	border-width:0 1px;
	}
		
* html div#leftnav	{ margin:-1px 0 0 0px; }
* + html div#leftnav 	{ margin:-1px 0; }

div#left-nav-btm	{
	clear:left;
	float: left;
	background: url(/images/left-nav-btm.jpg)  no-repeat;
	width:190px;
	height:18px;
	}
	
div#leftnav h4	{ 
	font-size:1.4em; 
	line-height:1.428em; 
	margin: 0 0 0.714em 10px; 
	color:#d21034;
	text-transform:uppercase;
	font-weight:bold;
	border-bottom: 1px solid #d4d4d4;
	}
	
div#leftnav ul {
	list-style:none;
	margin: 0 0 1.666em -10px;
	width: 168px;
	}
	
* html div#leftnav ul {
	width: 148px;
	}

div#leftnav ul li	{
	display:block;
	margin: 0  10px 9px 0px;
	line-height:1.5em;
	}
	
div#leftnav a:link	{ 
	text-decoration:none; 
	margin: -2px -4px; 
	padding: 2px 4px; 
	color: #656565; 
	}

div#leftnav a:hover	{
	text-decoration:underline; 
	color:#d21034;
	} 
	
div#leftnav a:visited	{  
	text-decoration:none; 
	margin: -2px -4px; 
	padding: 4px 4px;
	color: #656565;
	}
	 
div#leftnav a:visited:hover	{ 
	text-decoration:underline ;
	color:#d21034;
	}

div#contentleft a.hdrlnk:link			{ font:10px verdana; color:#9f1219; text-decoration:none; font-weight:bold } 
div#contentleft a.hdrlnk:hover 			{ font:10px verdana; color:#d21034; text-decoration:underline; font-weight:bold } 
div#contentleft a.hdrlnk:visited 		{ font:10px verdana; color:#9f1219; text-decoration:none; font-weight:bold } 
div#contentleft a.hdrlnk:visited:hover 	{ font:10px verdana; color:#d21034; text-decoration:underline; font-weight:bold }



/*	=Layout
	--------------------------------------------------*/

div#container	{
	margin: 0 auto;
	padding: 0;
	width:822px;
	height:auto;
	background:  url(/images/container-bg.jpg) repeat-y ;
	}
	
div#hdr	{ 
	margin: 0 auto; 
	width: 822px;
	height:79px; 
	background:  url(/images/hdr-bg.jpg) no-repeat ;
	overflow:hidden; 
	}
	
	
	
/*	=Breadcrumbs
	------------------------------ */

div#breadcrumb	{
	clear:both;
	width: 822px;
	height:45px; 
	background:url(/images/brdcrm-bg.jpg)  no-repeat; 
	overflow:hidden;
	}

	
	
/*	=Content
	------------------------------ */	
	
/* * {border: 1px solid red;}	 */
	
div#content	{
	width: 797px;
	height:auto;
	overflow:hidden;
	background:#fff;
	margin: 0 0 0  10px;
	}
	
* html div#content, * + html div#content{
	width: 796px;}
	
div#l-colm	{
	float: left;
	margin: 10px 0 0 10px;
	width: auto;
	height: 100%;
	}

* html div#l-colm{
	margin: 10px 0 0 5px;
	}


div#content-small	{
	float: left;
 	margin: 2.2em 10px;
	width: 577px;
	overflow:hidden;
	font-size:1.1em;
	}	

div#content-right	{
	background-color:#ff0000;
	float: right;
	width: 100px;
 	margin: 2.2em 10px;
	overflow:hidden;
	font-size:1.1em;
	}	


* html div#content-small	{ margin: 2.2em 0 0 10px; }
* + html div#content-small		{ margin: 2.1em 0 0 10px;  }
	
	
div#content-large	{
	width: 100%;
	margin: 0 10px;
	}	

div#content img.photo	{
	position: relative;
	clear: right;
	float:right;
	display: inline;
	margin: 1.666em 0 1.666em 16px;
	padding:  .75em .75em 1.5em .75em;
	border: 1px solid #ccc;
	border-top-color: #eee;
	border-right-color: #ddd;
	border-bottom-color: #bbb;

}


div#content .captioned-landscape {
	position: relative;
	clear: right;
	float:right;
	display: block;
	margin: 1.666em 0 1.666em 16px;
	padding:  .75em .75em 0 .75em;
	border: 1px solid #ccc;
	border-top-color: #eee;
	border-right-color: #ddd;
	border-bottom-color: #bbb;
	width:250px;
	}
	
 .captioned-portrait {
	position: relative;
	clear: right;
	float:right;
	display: inline;
	margin: 1.666em 0 1.666em 16px;
	padding:  .75em .75em 0 .75em;
	border: 1px solid #ccc;
	border-top-color: #eee;
	border-right-color: #ddd;
	border-bottom-color: #bbb;
	width:100px;
	}

div#content p.caption {
	margin:.4em 0 ;
	padding: 0;
	font: .8em Verdana, sans-serif;
	word-spacing:.05em;
	}
	
.captioned-photo p span {
	
	}
	
.captioned-photo img {
	margin: 0;
	padding: 0;
	}
	


	
/*	=Footer
	------------------------------ */
	
div#footer	{ 
	clear: both;
	margin:3em auto 0 auto; 
	text-align:center; 
	color:#858585 
	}
	
div#footer	ul	{
	margin:0 auto;
	list-style:none;
	}
	
div#footer ul li	{
	margin:0;
	display:inline;
	border-left:1px solid #d4d4d4;
	}
	
div#footer ul li.first	{
	border:none;
	}
	

div#footer ul li a	{
	display:inline-block;
	margin:0;
	padding: 0 1.2em 0.3em 1.6em;
	text-decoration:none;
	font-weight:700;
	}
	

div#footer ul li a:hover	{
	text-decoration:underline;
	}
	
	
div#btm	{ 
	margin: 0 auto;
	width: 822px;
	height:40px; 
	background:url(/images/btm-bg.jpg) no-repeat;
	overflow:hidden; 
	}
